sudo: false
language: ruby
cache: bundler
script: bundle exec rspec
rvm:
  - 2.6.5
  - 2.7.0
env:
  matrix:
    - ACTION_MAILER_VERSION=5
    - ACTION_MAILER_VERSION=6
    - ACTION_MAILER_VERSION=master
matrix:
  fast_finish: true
  allow_failures:
    - env: ACTION_MAILER_VERSION=master
